<div class="card">
  <div class="card-block">
    <h4 class="card-header">Elenco Preventivi</h4>
    <table class="table">
	  <thead>
	    <tr>
	      <th>#</th>
	      <th>Tipo Veicolo</th>
	      <th>Forza Vendita</th>
	      <th>Tipo Contratto</th>
	      <th>Tipo Finanziamento</th>
	      <th>Tipo Materiale</th>
	    </tr>
	  </thead>
	  <tbody>
	    <tr *ngFor="let quotation of quotations; let i = index;">
	      <th scope="row">{{quotation.num}}</th>
	      <td>{{quotation.veicType}}</td>
	      <td>{{quotation.saleForce}}</td>
	      <td>{{quotation.ctrType}}</td>
	      <td>{{quotation.finType}}</td>
	      <td>{{quotation.matType}}</td>
	    </tr>
	  </tbody>
	</table>
  </div>
</div>
